多个Asterisk产品’main/http.c’远程栈溢出漏洞

2019年8月31日17:24:20 评论 14

发布日期:2014-03-10
更新日期:2014-03-13

受影响系统:
Asterisk Asterisk
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 66093
CVE(CAN) ID: CVE-2014-2286

Asterisk是一款实现电话用户交换机(PBX)功能的自由软件、开源软件。

Digium Asterisk Open Source、Digium Certified Asterisk产品在实现上存在远程栈溢出漏洞,攻击者可利用此漏洞使受影响应用崩溃,造成拒绝服务。

<*来源:Lucas Molas
        Dr. Manuel Sadosky
  *>

建议:
--------------------------------------------------------------------------------
厂商补丁:

weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: